# Welcome to Baby Ella Info Page
### **NOTE: I HAVE REGENERATED MY BOT TOKEN, PLEASE DO NOT TRY TO TAKE OVER MY BOT AS IT WILL BE A WASTE OF TIME**

Welcome to the **Baby Ella**

 Help Page! This __ReadMe__ File is here to help you with our Baby Rio Bot, It will lista ll the features such as Commands, Current Features, Features Coming Soon, Frequently Asked Questions Take your time to read this document
## **COMMANDS**
## **CURRENT FEATURES**
## **FREQUENTLY ASKED QUESTIONS**
## **FEATURES COMING SOON**
###
# Commands 

## Reaction Commands

### [Ella ping] - Pong 
### [Ella beep] - Boop 
### [Ella Friends] - Friends? 
### [Ella How are you?] - How are you? 
### [Ella Who do you love?] - Ask about Baby Ella's Love Life 
### [Ella Who are your friends?] - Friends? What are they? 
### [Are we good Ella] - Ask how Ella is 
### [What do you think Ella] - Huh 

## Info Commands

### [Ella] - A random response

# Frequently Asked Questions

##  **Why isn't the bot always online?**
### __The Bot Is ran from Ella's PC in a Command Prompt, This means that the bot will be online whenever Ella starts up the command prompt, The command prompt sometimes crashes and he will not be available all the time to check on it.__

# Thank you for reading this Document.
###  The BabyElla Bot Will be updated here & Anything to do with BabyOri will be posted on https://gitlab.com/spacella/baby-ella/commits/master
